### Function Macro

# Vips SBUF_UNGETC

#### Declaration [src]

    #define VIPS_SBUF_UNGETC (
      S
    )

#### Description [src]

The opposite of `vips_sbuf_getc()`: undo the previous getc.

unget more than one character is undefined. Unget at the start of the file does nothing.

This function is not directly available to language bindings.

#### Parameters

`S`

  Type: `-`

  No description available.